How to install libwhisker2-perl on Debian 9 (Stretch)